namespace rheolef {

/**
@page publications_page Publications that have used Rheolef
@par

<center>
  <img src="citing-rheolef.gif" width="30%" border=0>
</center>
<table>

<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="SchBigHaqSarSmu-2022">145</a>]
</td>
<td class="bibtexitem">
T.&nbsp;Schiano, B.&nbsp;Bigot, J.-F. Haquet, P.&nbsp;Saramito, and C.&nbsp;Smutek.
 Non-Newtonian spreading simulation of molten nuclear combustible.
 In <em>7th world congress on momentum, heat and mass transfer
  (MHMT'22)</em>, 2022.
[&nbsp;<a href="citing-rheolef_bib.html#SchBigHaqSarSmu-2022">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="OzeSarCha-2022">144</a>]
</td>
<td class="bibtexitem">
O.&nbsp;Ozenda, P.&nbsp;Saramito, and G.&nbsp;Chambon.
 Shear-induced migration in concentrated suspensions: particle mass
  conservation, contact pressure and jamming.
 <em>J. Non-Newt. Fluid. Mech.</em>, 304:104805, 2022.
[&nbsp;<a href="citing-rheolef_bib.html#OzeSarCha-2022">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/OzeSarCha-2022.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="SarDanWei-2021">143</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito, V.&nbsp;Dansereau, and J.&nbsp;Weiss.
 Linking bulk modulus to an unilateral damage yield criterion: a
  thermodynamic modeling approach.
 <em>Int. J. Damage Mech.</em>, 30(7):1123--1145, 2021.
[&nbsp;<a href="citing-rheolef_bib.html#SarDanWei-2021">bib</a>&nbsp;| 
<a href="https://www-ljk.imag.fr/membres/Pierre.Saramito/SarDanWei-2021.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-2021">142</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 A new brittle-elastoviscoplastic fluid based on the Drucker-Prager
  plasticity.
 <em>J. Non-Newt. Fluid Mech.</em>, 294:104584, 2021.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-2021">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/bevp.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="DanWeiSar-2021-iacmag">141</a>]
</td>
<td class="bibtexitem">
V.&nbsp;Dansereau, J.&nbsp;Weiss, and P.&nbsp;Saramito.
 A continuum viscous-elastic-brittle, finite element DG model for
  the fracture and drift of sea ice.
 In <em>Int. Assoc. Comput. Meth. Adv. Geomech.</em>, pages 125--139,
  2021.
[&nbsp;<a href="citing-rheolef_bib.html#DanWeiSar-2021-iacmag">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="PigPerLap-2021">140</a>]
</td>
<td class="bibtexitem">
F.&nbsp;Pigeonneau, L.&nbsp;Pereira, and A.&nbsp;Laplace.
 Mass transfer around a rising bubble in a glass-forming liquid
  involving oxidation-reduction reaction: numerical computation of the
  Sherwood number.
 <em>Chem. Eng. Sci.</em>, page 116382, 2021.
[&nbsp;<a href="citing-rheolef_bib.html#PigPerLap-2021">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="PigXuVinAga-2020">139</a>]
</td>
<td class="bibtexitem">
F.&nbsp;Pigeonneau, D.&nbsp;Xu, M.&nbsp;Vincent, and J.-F. Agassant.
 Heating and flow computations of an amorphous polymer in the
  liquefier of a material extrusion 3D printer.
 <em>Additive Manufacturing</em>, 32:101001, 2020.
[&nbsp;<a href="citing-rheolef_bib.html#PigXuVinAga-2020">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sho-2020-m2r">138</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Shourick.
 Asymptotic expansion and numerical simulation in viscoelastic fluids
  with application to biological tissues.
 Master's thesis, M2 de l'universit&eacute; de Grenoble, 2020.
[&nbsp;<a href="citing-rheolef_bib.html#Sho-2020-m2r">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="SchBigHaqSarSmu-2020">137</a>]
</td>
<td class="bibtexitem">
T.&nbsp;Schiano, B.&nbsp;Bigot, J.-F. Haquet, P.&nbsp;Saramito, and C.&nbsp;Smutek.
 Modelling and numerical simulation of the spread of a dense and
  high-temperature fluid.
 In <em>20&egrave;me congr&egrave;s fran&#x00E7;ais de thermique</em>, pages 176--183,
  2020.
[&nbsp;<a href="citing-rheolef_bib.html#SchBigHaqSarSmu-2020">bib</a>&nbsp;| 
<a href="https://www.sft.asso.fr/DOIeditions/CFT2020/PDF/176_doi.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="OzeSarCha-2020">136</a>]
</td>
<td class="bibtexitem">
O.&nbsp;Ozenda, P.&nbsp;Saramito, and G.&nbsp;Chambon.
 Tensorial rheological model for concentrated non-colloidal
  suspensions: normal-stress differences.
 <em>to appear</em>, 2020.
[&nbsp;<a href="citing-rheolef_bib.html#OzeSarCha-2020">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/OzeSarCha-2020.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Elj-2020-m2r">135</a>]
</td>
<td class="bibtexitem">
T.&nbsp;el&nbsp;Jammal.
 Numerical resolution of viscoelastic fluids. simulation of a flow in
  abrupt contraction.
 Master's thesis, M2 de l'universit&eacute; de Grenoble, 2020.
[&nbsp;<a href="citing-rheolef_bib.html#Elj-2020-m2r">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="PigHacSar-2019">134</a>]
</td>
<td class="bibtexitem">
F.&nbsp;Pigeonneau, E.&nbsp;Hachem, and P.&nbsp;Saramito.
 Discontinuous Galerkin finite element method applied to the coupled
  unsteady Stokes/Cahn-Hilliard equations.
 <em>Int. J. Numer. Meth. Fluids</em>, 90(6):267--295, 2019.
[&nbsp;<a href="citing-rheolef_bib.html#PigHacSar-2019">bib</a>&nbsp;| 
<a href="https://doi.org/10.1002/fld.4720">DOI</a>&nbsp;| 
<a href="https://www-ljk.imag.fr/membres/Pierre.Saramito/PigHacSar-2019.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Oze-2019-these">133</a>]
</td>
<td class="bibtexitem">
O.&nbsp;Ozenda.
 <em>Mod&eacute;lisation continue de la rh&eacute;ologie des suspensions et de
  la migration</em>.
 PhD thesis, Universit&eacute; de Grenoble-Alpes, 2019.
 
  <a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Oze-2019-these.pdf">http://www-ljk.imag.fr/membres/Pierre.Saramito/Oze-2019-these.pdf</a>.
[&nbsp;<a href="citing-rheolef_bib.html#Oze-2019-these">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Oze-2019-these.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Cha-2019-m2r">132</a>]
</td>
<td class="bibtexitem">
S.&nbsp;Chakraborty.
 Continuous mathematical models of cell migration.
 Master's thesis, M2R ENSIMAG, Grenoble, 2019.
[&nbsp;<a href="citing-rheolef_bib.html#Cha-2019-m2r">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="DanDemBerWeiPon-2019">131</a>]
</td>
<td class="bibtexitem">
V.&nbsp;Dansereau, V.&nbsp;D&eacute;mery, E.&nbsp;Berthier, J.&nbsp;Weiss, and L.&nbsp;Ponson.
 Collective damage growth controls fault orientation in quasibrittle
  compressive failure.
 <em>Phys. Rev. Lett.</em>, 122(8):085501, 2019.
[&nbsp;<a href="citing-rheolef_bib.html#DanDemBerWeiPon-2019">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Wac-2019">130</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Wachs.
 <em>Computational methods for viscoplastic fluid flows</em>, pages
  83--125.
 Springer, 2019.
[&nbsp;<a href="citing-rheolef_bib.html#Wac-2019">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-rheolef-site">129</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 An efficient C++ finite element environment, 2018.
 web page&nbsp;:
  <a href="https://www-ljk.imag.fr/membres/Pierre.Saramito/rheolef">https://www-ljk.imag.fr/membres/Pierre.Saramito/rheolef</a>.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-rheolef-site">bib</a>&nbsp;| 
<a href="https://www-ljk.imag.fr/membres/Pierre.Saramito/rheolef">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-rheolef">128</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 <em>Efficient C++ finite element computing with Rheolef</em>.
 CNRS and LJK, 2018.
 <a href="http://cel.archives-ouvertes.fr/cel-00573970">http://cel.archives-ouvertes.fr/cel-00573970</a>.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-rheolef">bib</a>&nbsp;| 
<a href="http://cel.archives-ouvertes.fr/cel-00573970/document">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="OzeSarCha-2018">127</a>]
</td>
<td class="bibtexitem">
O.&nbsp;Ozenda, P.&nbsp;Saramito, and G.&nbsp;Chambon.
 A new rate-independent tensorial model for suspensions of
  non-colloidal rigid particles in newtonian fluids.
 <em>J. Rheol.</em>, 62:889--903, 2018.
[&nbsp;<a href="citing-rheolef_bib.html#OzeSarCha-2018">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/OzeSarCha-2018.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BerSarHar-2018">126</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Bernabeu, P.&nbsp;Saramito, and A.&nbsp;Harris.
 Laminar shallow viscoplastic fluid flowing through an array of
  vertical obstacles.
 <em>J. Non-Newt. Fluid Mech.</em>, 257:59--70, 2018.
[&nbsp;<a href="citing-rheolef_bib.html#BerSarHar-2018">bib</a>&nbsp;| 
<a href="https://www-ljk.imag.fr/membres/Pierre.Saramito/BerSarHar-2018.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BerFinSmuSarDel-2018">125</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Bernabeu, A.&nbsp;Finizola, C.&nbsp;Smutek, P.&nbsp;Saramito, and E.&nbsp;Delcher.
 Spatio-temporal evolution of temperature and fluid flow through a new
  "thermo-lithological" boundary; the case of a pit crater of karthala volcano
  (comoros archipelago) refilled on january 13th 2007 by a lava flow.
 <em>J. Volc. Geotherm. Res.</em>, 367:7--19, 2018.
[&nbsp;<a href="citing-rheolef_bib.html#BerFinSmuSarDel-2018">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/BerFinSmuSarDel-2018.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="PigCorLop-2018">124</a>]
</td>
<td class="bibtexitem">
F.&nbsp;Pigeonneau, A.&nbsp;Cornet, and F.&nbsp;Lop&eacute;p&eacute;.
 Thermoconvective instabilities of a non-uniform Joule-heated liquid
  enclosed in a rectangular cavity.
 <em>J. Fluid Mech.</em>, 843:601--636, 2018.
[&nbsp;<a href="citing-rheolef_bib.html#PigCorLop-2018">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Pig-2018-slides">123</a>]
</td>
<td class="bibtexitem">
F.&nbsp;Pigeonneau.
 D&eacute;termination par une m&eacute;thode aux &eacute;l&eacute;ments finis des
  coefficients de transfert de masse pour des bulles en ascension dans un
  &eacute;coulement en r&eacute;gime de stokes tenant de r&eacute;actions chimiques proches de
  l'&eacute;quilibre.
 In <em>Congr&egrave;s Mat&eacute;riaux</em>. CNRS-CCSD, 2018.
[&nbsp;<a href="citing-rheolef_bib.html#Pig-2018-slides">bib</a>&nbsp;| 
<a href="https://hal-mines-paristech.archives-ouvertes.fr/hal-01978961/file/20181120_PIGEONNEAU_C185.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Laa-2018">122</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari.
 An operator splitting strategy for fluid-structure interaction
  problems with thin elastic structures in an incompressible Newtonian flow.
 <em>Appl. Math. Lett.</em>, in press, 2018.
[&nbsp;<a href="citing-rheolef_bib.html#Laa-2018">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Laa-2018-b">121</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari.
 Implicit finite element methodology for the numerical modeling of
  incompressible two-fluid flows with moving hyperelastic interface.
 <em>Appl. Math. Comput.</em>, 333:376--400, 2018.
[&nbsp;<a href="citing-rheolef_bib.html#Laa-2018-b">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="DemDanBerPonWei-2018">120</a>]
</td>
<td class="bibtexitem">
V.&nbsp;D&eacute;mery, V.&nbsp;Dansereau, E.&nbsp;Berthier, L.&nbsp;Ponson, and J.&nbsp;Weiss.
 Elastic interactions in damage models of brittle failure.
 <em>Arxiv preprint</em>, 2018.
[&nbsp;<a href="citing-rheolef_bib.html#DemDanBerPonWei-2018">bib</a>&nbsp;| 
<a href="https://arxiv.org/abs/1712.08537">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Zar-2018-these">119</a>]
</td>
<td class="bibtexitem">
M.&nbsp;Zare&nbsp;Bezgabadi.
 <em>Fluid mechanics causes of gas migration: displacement of a yield
  stress fluid in a channel and onset of fluid invasion into a visco-plastic
  fluid</em>.
 PhD thesis, University of Britisch Columbia, Vancouver, 2018.
[&nbsp;<a href="citing-rheolef_bib.html#Zar-2018-these">bib</a>&nbsp;| 
<a href="https://open.library.ubc.ca/media/download/pdf/24/1.0371205/4">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="MalHor-2018">118</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Maleki and S.&nbsp;Hormozi.
 Submerged jet shearing of visco-plastic sludge.
 <em>J. Non-Newt. Fluid Mech.</em>, 252:19--27, 2018.
[&nbsp;<a href="citing-rheolef_bib.html#MalHor-2018">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BudBerRukTerGagTarFau-2017">117</a>]
</td>
<td class="bibtexitem">
O.&nbsp;Budenkova, N.&nbsp;Bernabeu, S.&nbsp;Rukolaine, Y.&nbsp;du&nbsp;Terrail&nbsp;Couvat, A.&nbsp;Gagnoud,
  R.&nbsp;Tarpagkou, and Y.&nbsp;Fautrelle.
 Thermoelectric problem for an axisymmetric ellipsoid particle in the
  liquid metal: analytical solution and numerical modeling.
 <em>Appl. Math. Model.</em>, 45:590--605, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#BudBerRukTerGagTarFau-2017">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BerBudGagRukTerFau-2017">116</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Bernabeu, O.&nbsp;Budenkova, A.&nbsp;Gagnoud, S.&nbsp;Rukolaine, Y.&nbsp;du&nbsp;Terrail&nbsp;Couvat, and
  Y.&nbsp;Fautrelle.
 Modeling of coupled convective and magneto-thermoelectric phenomena
  for a sphere immersed in liquid metal using finite element method and
  adaptive meshes.
 <em>Magnetohydrodynamics</em>, 53(1):149--158, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#BerBudGagRukTerFau-2017">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="SarWac-2017">115</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito and A.&nbsp;Wachs.
 Progress in numerical simulation of yield stress fluid flows.
 <em>J. Rheol.</em>, 56(3):211--230, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#SarWac-2017">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaSarMisSze-2017">114</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari, P.&nbsp;Saramito, C.&nbsp;Misbah, and G.&nbsp;Sz&eacute;kely.
 Fully implicit methodology for the dynamics of biomembranes and
  capillary interfaces by combining the level set and Newton methods.
 <em>J. Comput. Phys.</em>, 343:271--299, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#LaaSarMisSze-2017">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="DicSarEti-2017">113</a>]
</td>
<td class="bibtexitem">
M.&nbsp;Dicko, P.&nbsp;Saramito, G.&nbsp;B. Blanchard, C.&nbsp;M. Lye, B.&nbsp;Sanson, and
  J.&nbsp;&Eacute;tienne.
 Geometry can provide long-range mechanical guidance for
  embryogenesis.
 <em>PLOS Comput. Bio.</em>, 13(3):e1005443, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#DicSarEti-2017">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Deh-2017-m2r">112</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Deharveng.
 Mod&eacute;lisation des coul&eacute;es de d&eacute;bris.
 Master's thesis, M2R Universit&eacute; Nice-Sophia Antipolis, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#Deh-2017-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Deh-2017-m2r.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="DanWeiSarLatCoc-2017">111</a>]
</td>
<td class="bibtexitem">
V.&nbsp;Dansereau, J.&nbsp;Weiss, P.&nbsp;Saramito, P.&nbsp;Lattes, and E.&nbsp;Coche.
 Ice bridges and ridges in the Maxwell-EB sea ice rheology.
 <em>The Cryosphere</em>, 11:2033--2058, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#DanWeiSarLatCoc-2017">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Pig-2017-cfm">110</a>]
</td>
<td class="bibtexitem">
F.&nbsp;Pigeonneau.
 Thermoconvective instabilities of a non-uniform Joule-heated high
  Prandtl number liquid.
 In <em>Congr&egrave;s francais de m&eacute;canique, Lilles</em>, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#Pig-2017-cfm">bib</a>&nbsp;| 
<a href="http://documents.irevues.inist.fr/bitstream/handle/2042/63242/133048.pdf?sequence=1">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaSze-2017-c">109</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari and G.&nbsp;Sz&eacute;kely.
 Eulerian finite element method for the numerical modeling of fluid
  dynamics of natural and pathological aortic valves.
 <em>J. of Comput. Appl. Math.</em>, 319:236--261, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#LaaSze-2017-c">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaSze-2017-b">108</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari and G.&nbsp;Sz&eacute;kely.
 Fully implicit finite element method for the modeling of free surface
  flows with surface tension effect.
 <em>Int. J. Numer. Meth. Eng.</em>, 111(11):1047--1074, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#LaaSze-2017-b">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Laa-2017-exact">107</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari.
 Exact Newton method with third-order convergence to model the
  dynamics of bubbles in incompressible flow.
 <em>Appl. Math. Lett.</em>, 69:138--145, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#Laa-2017-exact">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="WeiDan-2017">106</a>]
</td>
<td class="bibtexitem">
J.&nbsp;Weiss and V.&nbsp;Dansereau.
 Linking scales in sea ice mechanics.
 <em>Phil. Trans. R. Soc. A</em>, 375(2086):20150352, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#WeiDan-2017">bib</a>&nbsp;| 
<a href="http://rsta.royalsocietypublishing.org/content/roypta/375/2086/20150352.full.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaSze-2017">105</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari and G.&nbsp;Sz&eacute;kely.
 Warning about the risk of blood flow stagnation after transcatheter
  aortic valve implantation.
 <em>Int. J. Math. Comput. Phys. Elec. Comput. Eng.</em>, 11(1):33--37,
  2017.
[&nbsp;<a href="citing-rheolef_bib.html#LaaSze-2017">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="MalHor-2017">104</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Maleki and S.&nbsp;Hormozi.
 Submerged jet shearing of visco-plastic sludge.
 <em>J. Non-Newt. Fluid Mech.</em>, to appear, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#MalHor-2017">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BalCraHewHorMal-2017">103</a>]
</td>
<td class="bibtexitem">
N.&nbsp;J. Balmforth, R.&nbsp;V. Craster, D.&nbsp;R. Hewitt, S.&nbsp;Hormozi, and A.&nbsp;Maleki.
 Viscoplastic boundary layers.
 <em>J. Fluid Mech.</em>, 813:929--954, 2017.
[&nbsp;<a href="citing-rheolef_bib.html#BalCraHewHorMal-2017">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="HarGroGarCar-2016">102</a>]
</td>
<td class="bibtexitem">
A.&nbsp;J.&nbsp;L. Harris, T.&nbsp;de&nbsp;Groeve, F.&nbsp;Garel, and S.&nbsp;A. Carn, editors.
 <em>Detecting, modelling and responding to effusive eruptions</em>.
 Geol. Soc., London, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#HarGroGarCar-2016">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="TaPigSar-2016-icmf">101</a>]
</td>
<td class="bibtexitem">
M.&nbsp;Ta, F.&nbsp;Pigeonneau, and P.&nbsp;Saramito.
 An implicit high order discontinuous Galerkin level set method for
  two-phase flow problems.
 In <em>9th international conference on multiphase flow (ICMF)</em>,
  2016.
[&nbsp;<a href="citing-rheolef_bib.html#TaPigSar-2016-icmf">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/TaPigSar-2016-icmf.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-2016-cfma">100</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 <em>Complex fluids: modelling and algorithms</em>.
 Springer, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-2016-cfma">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-2016">99</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 A damped Newton algorithm for computing viscoplastic fluid flows.
 <em>J. Non-Newt. Fluid Mech.</em>, 238:6--15, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-2016">bib</a>&nbsp;| 
<a href="https://hal.archives-ouvertes.fr/hal-01228347/document">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="PigSar-2016-icmf">98</a>]
</td>
<td class="bibtexitem">
F.&nbsp;Pigeonneau and P.&nbsp;Saramito.
 Discontinuous Galerkin finite element method applied to the coupled
  Navier-Stokes/Cahn-Hilliard equations.
 In <em>9th international conference on multiphase flow (ICMF)</em>,
  2016.
[&nbsp;<a href="citing-rheolef_bib.html#PigSar-2016-icmf">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/PigSar-2016-icmf.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaSarSze-2016">97</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari, P.&nbsp;Saramito, and G.&nbsp;Sz&eacute;kely.
 Fully implicit method for capillary forces in incompressible
  two-phase flow.
 <em>submitted</em>, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#LaaSarSze-2016">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaSarMis-2016">96</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari, P.&nbsp;Saramito, and C.&nbsp;Misbah.
 An adaptive finite element method for the modeling of the equilibrium
  of red blood cells.
 <em>Int. J. Numer. Meth. Fluids</em>, 80(7):397--428, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#LaaSarMis-2016">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/LaaSarMis-2014-b.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Dic-2016-these">95</a>]
</td>
<td class="bibtexitem">
M.&nbsp;Dicko.
 <em>M&eacute;thodes num&eacute;riques pour la r&eacute;solution d'EDP sur des
  suraces. Application dans l'embryog&eacute;n&egrave;se</em>.
 PhD thesis, Universit&eacute; de Grenoble, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#Dic-2016-these">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Dic-2016-these.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="DanWeiSarLat-2016">94</a>]
</td>
<td class="bibtexitem">
V.&nbsp;Dansereau, J.&nbsp;Weiss, P.&nbsp;Saramito, and P.&nbsp;Lattes.
 A Maxwell-elasto-brittle rheology for sea ice modelling.
 <em>Cryosphere</em>, 10:1339--1359, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#DanWeiSarLat-2016">bib</a>&nbsp;| 
<a href="http://www.the-cryosphere.net/10/1339/2016/tc-10-1339-2016.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Dan-2016-these">93</a>]
</td>
<td class="bibtexitem">
V.&nbsp;Dansereau.
 <em>A Maxwell-elasto-brittle model for the drift and deformation of
  sea ice</em>.
 PhD thesis, Universit&eacute; de Grenoble, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#Dan-2016-these">bib</a>&nbsp;| 
<a href="https://tel.archives-ouvertes.fr/tel-01316987/document">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BerSarSmu-2016">92</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Bernabeu, P.&nbsp;Saramito, and C.&nbsp;Smutek.
 <em>Modelling lava flow advance using a shallow-depth approximation
  for three-dimensional cooling of viscoplastic flows</em>, chapter&nbsp;27.
 Geol. Soc., London, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#BerSarSmu-2016">bib</a>&nbsp;| 
<a href="http://sp.lyellcollection.org/content/early/2016/03/15/SP426.27.full.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaSze-2016">91</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari and G.&nbsp;Sz&eacute;kely.
 Implicit Eulerian fluid-structure interaction method for the
  modeling of highly deformable elastic membranes.
 <em>Int. J. Math. Comput. Phys. Elec. Comput. Eng.</em>,
  10(12):606--615, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#LaaSze-2016">bib</a>&nbsp;| 
<a href="http://waset.org/publications/10006134/implicit-eulerian-fluid-structure-interaction-method-for-the-modeling-of-highly-deformable-elastic-membranes">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaQua-2016">90</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari and A.&nbsp;Quarteroni.
 Numerical modeling of heart valves using resistive Eulerian
  surfaces.
 <em>Int. J. Numer. Meth. Biomed. Eng.</em>, 32(5), 2016.
[&nbsp;<a href="citing-rheolef_bib.html#LaaQua-2016">bib</a>&nbsp;| 
<a href="https://www.researchgate.net/profile/Aymen_Laadhari/publication/280909749_Numerical_modeling_of_heart_valves_using_resistive_Eulerian_surfaces/links/55e047d208aede0b572ceea5.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Laa-2016">89</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari.
 An implicit methodology for the numerical modeling of locally
  inextensible membranes.
 <em>Int. J. Math. Comput. Phys. Elec. Comput. Eng.</em>,
  10(12):621--628, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#Laa-2016">bib</a>&nbsp;| 
<a href="http://www.waset.org/publications/10006185">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="RouDupLauMicPesVerEti-2016">88</a>]
</td>
<td class="bibtexitem">
C.&nbsp;Roux, A.&nbsp;Duperray, V.&nbsp;M. Laurent, R.&nbsp;Michel, V.&nbsp;Peschetola, C.&nbsp;Verdier, and
  J.&nbsp;&Eacute;tienne.
 Prediction of traction forces of motile cells.
 <em>Interface Focus</em>, 6(5):20160042, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#RouDupLauMicPesVerEti-2016">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="ZarRouAlbFri-2016">87</a>]
</td>
<td class="bibtexitem">
M.&nbsp;Zare, A.&nbsp;Roustaei, K.&nbsp;Alba, and I.&nbsp;A. Frigaard.
 Invasion of fluids into a gelled fluid column: yield stress effects.
 <em>J. Non-Newt. Fluid Mech.</em>, 238:212--223, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#ZarRouAlbFri-2016">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Rou-2016-these">86</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Roustaei.
 <em>Yield stress fluid flows in uneven geometries: applications to
  the oil and gas industry</em>.
 PhD thesis, University of British Columbia, Vancouver, Canada, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#Rou-2016-these">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="DavBer-2016">85</a>]
</td>
<td class="bibtexitem">
G.&nbsp;Daviet and F.&nbsp;Bertails-Descoubes.
 Nonsmooth simulation of dense granular flows with pressure-dependent
  yield stress.
 <em>J. Non-Newt. Fluid Mech.</em>, 234:15--35, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#DavBer-2016">bib</a>&nbsp;| 
<a href="https://hal.inria.fr/hal-01236488/document">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Dav-2016-these">84</a>]
</td>
<td class="bibtexitem">
G.&nbsp;Daviet.
 <em>Mod&egrave;les et algorithmes pour la simulation du contact frottant
  dans les mat&eacute;riaux complexes. Application aux milieux fibreux et
  granulaires</em>.
 PhD thesis, Universit&eacute; de Grenoble, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#Dav-2016-these">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BouPigGouJop-2016">83</a>]
</td>
<td class="bibtexitem">
J.&nbsp;Boujlel, F.&nbsp;Pigeonneau, E.&nbsp;Gouillart, and P.&nbsp;Jop.
 Rate of chaotic mixing in localized flows.
 <em>Phys. Rev. Fluids</em>, 1(3):031301, 2016.
[&nbsp;<a href="citing-rheolef_bib.html#BouPigGouJop-2016">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-rheolef2-dg">82</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 <em>Efficient C++ finite element computing with Rheolef: volume
  2: discontinuous Galerkin methods</em>.
 CNRS and LJK, 2015.
 <a href="http://cel.archives-ouvertes.fr/cel-00863021">http://cel.archives-ouvertes.fr/cel-00863021</a>.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-rheolef2-dg">bib</a>&nbsp;| 
<a href="http://cel.archives-ouvertes.fr/cel-00863021">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Kec-2015-m2r">81</a>]
</td>
<td class="bibtexitem">
J.-B. Keck.
 De la simulation &agrave; la visualisation de coul&eacute;es de lave.
 Master's thesis, M2R de l'universit&eacute; de Grenoble, 2015.
[&nbsp;<a href="citing-rheolef_bib.html#Kec-2015-m2r">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="DanWeiSarLatCoc-2015">80</a>]
</td>
<td class="bibtexitem">
V.&nbsp;Dansereau, J.&nbsp;Weiss, P.&nbsp;Saramito, P.&nbsp;Lattes, and E.&nbsp;Coche.
 A Maxwell-elasto-brittle rheology for sea ice modeling.
 <em>Mercator Ocean Newsletter</em>, 51:35--40, 2015.
[&nbsp;<a href="citing-rheolef_bib.html#DanWeiSarLatCoc-2015">bib</a>&nbsp;| 
<a href="http://epic.awi.de/37826/1/Mercator_51_V3.pdf#page=35">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="CheSarGra-2015">79</a>]
</td>
<td class="bibtexitem">
I.&nbsp;Cheddadi, P.&nbsp;Saramito, and F.&nbsp;Graner.
 La solidit&eacute; de la mousse liquide.
 <em>Pour la science</em>, d&#x107;embre, 2015.
[&nbsp;<a href="citing-rheolef_bib.html#CheSarGra-2015">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Ber-2015-these">78</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Bernabeu.
 <em>Mod&eacute;lisation multi-physique des &eacute;coulements viscoplastiques
  -- application aux coul&eacute;es de lave volcaniques</em>.
 PhD thesis, Universit&eacute; de Grenoble, 2015.
[&nbsp;<a href="citing-rheolef_bib.html#Ber-2015-these">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Noe-Bernabeu-these.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="KolHirBinKozSzeLaa-2015">77</a>]
</td>
<td class="bibtexitem">
T.&nbsp;S. Koltukluoglu, S.&nbsp;Hirsch, C.&nbsp;Binter, S.&nbsp;Kozerke, G.&nbsp;Szekely, and
  A.&nbsp;Laadhari.
 A robust comparison approach of velocity data between MRI and CFD
  based on divergence-free space projection.
 In <em>IEEE Symposium on Biomedical Imaging (ISBI), 2015 IEEE 12th
  International</em>, pages 1393--1397, 2015.
[&nbsp;<a href="citing-rheolef_bib.html#KolHirBinKozSzeLaa-2015">bib</a>&nbsp;| 
<a href="http://www.vision.ee.ethz.ch/en/publications/papers/proceedings/eth_biwi_01202.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="RavCheChe-2015">76</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Ravasio, I.&nbsp;Cheddadi, T.&nbsp;Chen, T.&nbsp;Pereira, H.&nbsp;T. Ong, C.&nbsp;Bertocchi,
  A.&nbsp;Brugues, A.&nbsp;Jacinto, A.&nbsp;J. Kabla, Y.&nbsp;Toyama, X.&nbsp;Trepat, N.&nbsp;Gov, L.&nbsp;N.
  de&nbsp;Almeida, and B.&nbsp;Ladoux.
 Gap geometry dictates epithelial closure efficiency.
 <em>Nature Comm.</em>, 2015.
[&nbsp;<a href="citing-rheolef_bib.html#RavCheChe-2015">bib</a>&nbsp;| 
<a href="https://www.nature.com/articles/ncomms8683.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="RouGosFri-2015">75</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Roustaei, A.&nbsp;Gosselin, and I.&nbsp;A. Frigaard.
 Residual drilling mud during conditioning of uneven boreholes in
  primary cementing. Part&nbsp;1: rheology and geometry effects in non-inertial
  flows.
 <em>J. Non-Newt. Fluid Mech.</em>, 220:87--98, 2015.
[&nbsp;<a href="citing-rheolef_bib.html#RouGosFri-2015">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="RouFri-2015">74</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Roustaei and I.&nbsp;A. Frigaard.
 Residual drilling mud during conditioning of uneven boreholes in
  primary cementing. Part&nbsp;2: steady laminar inertial flows.
 <em>J. Non-Newt. Fluid Mech.</em>, 226:1--15, 2015.
[&nbsp;<a href="citing-rheolef_bib.html#RouFri-2015">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="MalHorRouFri-2015">73</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Maleki, S.&nbsp;Hormozi, A.&nbsp;Roustaei, and I.&nbsp;A. Frigaard.
 Macro-size drop encapsulation.
 <em>J. Fluid Mech.</em>, 769:482--521, 2015.
[&nbsp;<a href="citing-rheolef_bib.html#MalHorRouFri-2015">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="HorZamRouDunFri-2015">72</a>]
</td>
<td class="bibtexitem">
S.&nbsp;Hormozi, A.&nbsp;M. Zamenjani, A.&nbsp;Roustaei, G.&nbsp;Dunbrack, and I.&nbsp;A. Frigaard.
 Viscoplastic forming and extrusion.
 <em>submitted</em>, 2015.
[&nbsp;<a href="citing-rheolef_bib.html#HorZamRouDunFri-2015">bib</a>&nbsp;| 
<a href="https://www.researchgate.net/profile/Amir_Maleki9/publication/274391169_VISCO-PLASTIC_FORMING_AND_EXTRUSION/links/551eda790cf2a2d9e1402fd7.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-2014">71</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 On a modified non-singular log-conformation formulation for
  Johnson-Segalman viscoelastic fluids.
 <em>J. Non-Newt. Fluid Mech.</em>, 211:16--30, 2014.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-2014">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/js_paper.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Oze-2014-m2r">70</a>]
</td>
<td class="bibtexitem">
O.&nbsp;Ozenda.
 Mod&eacute;lisation multicouche d'&eacute;coulements visqueux minces et calculs
  thermiques appliqu&eacute;s &agrave; la simulation d'&eacute;panchements de lave.
 Master's thesis, M2R Universit&eacute; J. Fourier, Grenoble, 2014.
[&nbsp;<a href="citing-rheolef_bib.html#Oze-2014-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/olivier-ozenda-m2r.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaSarMis-2014">69</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari, P.&nbsp;Saramito, and C.&nbsp;Misbah.
 Computing the dynamics of biomembranes by combining conservative
  level set and adaptive finite element methods.
 <em>J. Comput. Phys.</em>, 263:328--352, 2014.
[&nbsp;<a href="citing-rheolef_bib.html#LaaSarMis-2014">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/dynamique.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BerSarSmu-2014">68</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Bernabeu, P.&nbsp;Saramito, and C.&nbsp;Smutek.
 Numerical modeling of shallow non-Newtonian flows: Part II.
  Viscoplastic fluids and general tridimensional topographies.
 <em>Int. J. Numer. Anal. Model.</em>, 11(1):213--228, 2014.
[&nbsp;<a href="citing-rheolef_bib.html#BerSarSmu-2014">bib</a>&nbsp;| 
<a href="http://www.math.ualberta.ca/ijnam/Volume-11-2014/No-1-14/2014-01-12.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Mal-2014-m2r">67</a>]
</td>
<td class="bibtexitem">
B.&nbsp;K. Mallat.
 Advection chaotique dans une cuve bidimensionnelle contenant un
  fluide non newtonien pr&eacute;sentant un seuil.
 Master's thesis, M2P de l'universit&eacute; Paris-sud, 2014.
[&nbsp;<a href="citing-rheolef_bib.html#Mal-2014-m2r">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BalFriOva-2014">66</a>]
</td>
<td class="bibtexitem">
N.&nbsp;J. Balmforth, I.&nbsp;A. Frigaard, and G.&nbsp;Ovarlez.
 Yielding to stress: recent developments in viscoplastic fluid
  mechanics.
 <em>Annual Review of Fluid Mechanics</em>, 46:121--146, 2014.
[&nbsp;<a href="citing-rheolef_bib.html#BalFriOva-2014">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="SarSmuCor-2013">65</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito, C.&nbsp;Smutek, and B.&nbsp;Cordonnier.
 Numerical modeling of shallow non-Newtonian flows. Part I. The
  horizontal dam break problem revisited.
 <em>Int. J. Numer. Anal. Model. B</em>, 4(3):283--298, 2013.
[&nbsp;<a href="citing-rheolef_bib.html#SarSmuCor-2013">bib</a>&nbsp;| 
<a href="http://www.math.ualberta.ca/ijnamb/Volume-4-2013/No-3-13/2013-03-06.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-cours-non-newtonien">64</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 <em>M&eacute;thodes num&eacute;riques en fluides complexes&nbsp;: th&eacute;orie et
  algorithmes</em>.
 CNRS-CCSD, 2013.
 <a href="http://cel.archives-ouvertes.fr/cel-00673816">http://cel.archives-ouvertes.fr/cel-00673816</a>.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-cours-non-newtonien">bib</a>&nbsp;| 
<a href="http://cel.archives-ouvertes.fr/cel-00673816">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-2013-cours-cxx">63</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 <em>Language C++ et calcul scientifique</em>.
 College Publications, London, 2013.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-2013-cours-cxx">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="CheSar-2013">62</a>]
</td>
<td class="bibtexitem">
I.&nbsp;Cheddadi and P.&nbsp;Saramito.
 A new operator splitting algorithm for elastoviscoplastic flow
  problems.
 <em>J. Non-Newt. Fluid Mech.</em>, 202:13--21, 2013.
[&nbsp;<a href="citing-rheolef_bib.html#CheSar-2013">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/evp-algo.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaRuiQua-2013">61</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari, R.&nbsp;Ruiz-Baier, and A.&nbsp;Quarteroni.
 Fully eulerian finite element approximation of a fluid-structure
  interaction problem in cardiac cells.
 <em>Int. J. Numer. Meth. Eng.</em>, 96(11):712--738, 2013.
[&nbsp;<a href="citing-rheolef_bib.html#LaaRuiQua-2013">bib</a>&nbsp;| 
<a href="http://people.maths.ox.ac.uk/ruizbaier/myPapers/lrq_ijnme13.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="RouFri-2013">60</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Roustaei and I.&nbsp;A. Frigaard.
 The occurrence of fouling layers in the flow of a yield stress fluid
  along a wavy-walled channel.
 <em>J. Non-Newt. Fluid Mech.</em>, 198:109--124, 2013.
[&nbsp;<a href="citing-rheolef_bib.html#RouFri-2013">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaSarMis-2012">59</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari, P.&nbsp;Saramito, and C.&nbsp;Misbah.
 Vesicle tumbling inhibited by inertia.
 <em>Phys. Fluids</em>, 24:031901, 2012.
[&nbsp;<a href="citing-rheolef_bib.html#LaaSarMis-2012">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/inertia.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="CheSarGra-2012">58</a>]
</td>
<td class="bibtexitem">
I.&nbsp;Cheddadi, P.&nbsp;Saramito, and F.&nbsp;Graner.
 Steady Couette flows of elastoviscoplastic fluids are non-unique.
 <em>J. Rheol.</em>, 56(1):213--239, 2012.
[&nbsp;<a href="citing-rheolef_bib.html#CheSarGra-2012">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/shearband.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Ser-2011-these">57</a>]
</td>
<td class="bibtexitem">
Z.&nbsp;Servadio.
 <em>Apports de l'imagerie &agrave; haute r&eacute;solution spectrale et
  spatiale dans les bilans de volume et les bilans radiatifs au Piton de La
  Fournaise</em>.
 PhD thesis, Universit&eacute; de La R&eacute;union, 2011.
[&nbsp;<a href="citing-rheolef_bib.html#Ser-2011-these">bib</a>&nbsp;| 
<a href="http://tel.archives-ouvertes.fr/docs/00/85/87/49/PDF/2011Lare0020_Servadio_conf.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Laa-2011-these">56</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari.
 <em>Mod&eacute;lisation num&eacute;rique de la dynamique des globules rouges
  par la m&eacute;thode des fonctions de niveau</em>.
 PhD thesis, Universit&eacute; de Grenoble, 2011.
[&nbsp;<a href="citing-rheolef_bib.html#Laa-2011-these">bib</a>&nbsp;| 
<a href="http://tel.archives-ouvertes.fr/docs/00/59/82/51/PDF/Aymen_Laadhari_Phd.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Dic-2011-m2r">55</a>]
</td>
<td class="bibtexitem">
M.&nbsp;Dicko.
 M&eacute;thodes math&eacute;matiques pour les &eacute;coulements sur des surfaces.
 Master's thesis, M2P Universit&eacute; J. Fourier, Grenoble, 2011.
[&nbsp;<a href="citing-rheolef_bib.html#Dic-2011-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/mahamar-dicko-m2r.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="CheSarDolRauGra-2011">54</a>]
</td>
<td class="bibtexitem">
I.&nbsp;Cheddadi, P.&nbsp;Saramito, B.&nbsp;Dollet, C.&nbsp;Raufaste, and F.&nbsp;Graner.
 Understanding and predicting viscous, elastic, plastic flows.
 <em>Eur. Phys. J. E</em>, 34(1):11001, 2011.
[&nbsp;<a href="citing-rheolef_bib.html#CheSarDolRauGra-2011">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/obstacle\_evp.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Ber-2011-m2r">53</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Bernabeu.
 Simulation num&eacute;rique des coul&eacute;es de lave de volcans.
 Master's thesis, M2P Universit&eacute; J. Fourier, Grenoble, 2011.
[&nbsp;<a href="citing-rheolef_bib.html#Ber-2011-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/noe-bernabeu-m2r.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="EtiDup-2011">52</a>]
</td>
<td class="bibtexitem">
J.&nbsp;&Eacute;tienne and A.&nbsp;Duperray.
 Initial dynamics of cell spreading are governed by dissipation in the
  actin cortex.
 <em>Biophys. J.</em>, 101(3):611--622, 2011.
[&nbsp;<a href="citing-rheolef_bib.html#EtiDup-2011">bib</a>&nbsp;| 
<a href="http://www-liphy.ujf-grenoble.fr/equipe/dyfcom/etienne/Papers/JE-BiophysJ11.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Mal-2011-m2r">51</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Maleki.
 Macro-size drop encapsulation.
 Master's thesis, M2R, Univ. British Columbia, Vancouver, Canada,
  2011.
[&nbsp;<a href="citing-rheolef_bib.html#Mal-2011-m2r">bib</a>&nbsp;| 
<a href="https://circle.ubc.ca/bitstream/handle/2429/50071/ubc-2014-september-maleki-amir.pdf?sequence=1">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BreMil-2010">50</a>]
</td>
<td class="bibtexitem">
D.&nbsp;Bresch and V.&nbsp;Milisic.
 High order multi-scale wall-laws, Part I: the periodic case.
 <em>Quart. Appl. Math.</em>, 68:229--253, 2010.
[&nbsp;<a href="citing-rheolef_bib.html#BreMil-2010">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Yan-2010-m2r">49</a>]
</td>
<td class="bibtexitem">
N.-J. Yangba&nbsp;Makoumbo.
 Simulation num&eacute;rique des coul&eacute;es d'un volcan.
 Master's thesis, M2R Universit&eacute; d'Angers, 2010.
[&nbsp;<a href="citing-rheolef_bib.html#Yan-2010-m2r">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaSarMis-2010">48</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari, P.&nbsp;Saramito, and C.&nbsp;Misbah.
 Improving the mass conservation of the level set method.
 <em>C. R. Acad. Sci. Paris, ser. I</em>, 348:535--540, 2010.
[&nbsp;<a href="citing-rheolef_bib.html#LaaSarMis-2010">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/cr2009.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="LaaMisSar-2010">47</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari, C.&nbsp;Misbah, and P.&nbsp;Saramito.
 On the equilibrium equation for a generalized biological membrane
  energy by using a shape optimization approach.
 <em>Phys. D</em>, 239:1568--1572, 2010.
[&nbsp;<a href="citing-rheolef_bib.html#LaaMisSar-2010">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/LaaMisSar-2010.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="EtiLohSar-2010">46</a>]
</td>
<td class="bibtexitem">
J.&nbsp;&Eacute;tienne, J.&nbsp;Loh&eacute;ac, and P.&nbsp;Saramito.
 A Lagrange-multiplier approach for the numerical simulation of an
  inextensible membrane or thread immersed in a fluid.
 <em>submitted</em>, 2010.
[&nbsp;<a href="citing-rheolef_bib.html#EtiLohSar-2010">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/drapeau.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Che-2010-these">45</a>]
</td>
<td class="bibtexitem">
I.&nbsp;Cheddadi.
 <em>Contribution &agrave; la mod&eacute;lisation num&eacute;rique des &eacute;coulements
  de mousse</em>.
 PhD thesis, Universit&eacute; de Grenoble, 2010.
 <a href="http://tel.archives-ouvertes.fr/tel-00497436">http://tel.archives-ouvertes.fr/tel-00497436</a>.
[&nbsp;<a href="citing-rheolef_bib.html#Che-2010-these">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Ibrahim-Cheddadi-these.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Abo-2010-m2r">44</a>]
</td>
<td class="bibtexitem">
L.&nbsp;Abouorm.
 M&eacute;thodes math&eacute;matiques pour les &eacute;coulements sur des surfaces.
 Master's thesis, M2R Universit&eacute; J. Fourier, Grenoble, 2010.
[&nbsp;<a href="citing-rheolef_bib.html#Abo-2010-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Lara-Abouorm-m2r-2010.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="PutFri-2010">43</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Putz and I.&nbsp;A. Frigaard.
 Creeping flow around particle in a Bingham fluid.
 <em>J. Non-Newt. Fluid Mech.</em>, 165(5--6):263--280, 2010.
[&nbsp;<a href="citing-rheolef_bib.html#PutFri-2010">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-2009">42</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 A new elastoviscoplastic model based on the Herschel-Bulkley
  viscoplasticity.
 <em>J. Non-Newt. Fluid Mech.</em>, 158(1--3):154--161, 2009.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-2009">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/evp-hb.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Loh-2009-m2r">41</a>]
</td>
<td class="bibtexitem">
J.&nbsp;Loh&eacute;ac.
 Simulation num&eacute;rique de la d&eacute;formation d'un globule rouge dans
  une art&egrave;re.
 Master's thesis, M2R Universit&eacute; J. Fourier, Grenoble, 2009.
[&nbsp;<a href="citing-rheolef_bib.html#Loh-2009-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Loh-2009-m2r.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="CheSarRauMarGra-2009-erratum">40</a>]
</td>
<td class="bibtexitem">
I.&nbsp;Cheddadi, P.&nbsp;Saramito, C.&nbsp;Raufaste, P.&nbsp;Marmottant, and F.&nbsp;Graner.
 Erratum to numerical modelling of foam Couette flows.
 <em>Eur. Phys. J. E</em>, 28:479--480, 2009.
[&nbsp;<a href="citing-rheolef_bib.html#CheSarRauMarGra-2009-erratum">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/epje-erratum.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BenBal-2009">39</a>]
</td>
<td class="bibtexitem">
Rebecca Bendick and Julia Baldwin.
 Dynamic models for metamorphic core complex formation and scaling:
  The role of unchannelized collapse of thickened continental crust.
 <em>Tectonophysics</em>, 477(1):93--101, 2009.
[&nbsp;<a href="citing-rheolef_bib.html#BenBal-2009">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="MonWitChoSch-2009">38</a>]
</td>
<td class="bibtexitem">
J.&nbsp;Monnier, P.&nbsp;Witomski, P.&nbsp;Chow-Wing-Bom, and C.&nbsp;Scheid.
 Numerical modeling of electrowetting by a shape inverse approach.
 <em>SIAM J. Appl. Math.</em>, 69(5):1477--1500, 2009.
[&nbsp;<a href="citing-rheolef_bib.html#MonWitChoSch-2009">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="PutFriMar-2009">37</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Putz, I.&nbsp;A. Frigaard, and D.&nbsp;M. Martinez.
 On the lubrication paradox and the use of regularisation methods for
  lubrication flows.
 <em>J. Non-Newt. Fluid Mech.</em>, 163:62--77, 2009.
[&nbsp;<a href="citing-rheolef_bib.html#PutFriMar-2009">bib</a>&nbsp;| 
<a href="http://www.iam.ubc.ca/Research/papers/Putz-Frigaard-Martinez_JNNFM2009.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BreMil-2008">36</a>]
</td>
<td class="bibtexitem">
D.&nbsp;Bresch and V.&nbsp;Milisic.
 Vers des lois de parois multi-&eacute;chelle implicites.
 <em>C. R. Math.</em>, 346(15):833--838, 2008.
[&nbsp;<a href="citing-rheolef_bib.html#BreMil-2008">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="RoqSar-2008">35</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Roquet and P.&nbsp;Saramito.
 An adaptive finite element method for viscoplastic flows in a square
  pipe with stick-slip at the wall.
 <em>J. Non-Newt. Fluid Mech.</em>, 155:101--115, 2008.
[&nbsp;<a href="citing-rheolef_bib.html#RoqSar-2008">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/bingham-slip.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="CheSarRauMarGra-2008">34</a>]
</td>
<td class="bibtexitem">
I.&nbsp;Cheddadi, P.&nbsp;Saramito, C.&nbsp;Raufaste, P.&nbsp;Marmottant, and F.&nbsp;Graner.
 Numerical modelling of foam Couette flows.
 <em>Eur. Phys. J. E</em>, 27(2):123--133, 2008.
[&nbsp;<a href="citing-rheolef_bib.html#CheSarRauMarGra-2008">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/epje.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Bra-2008-these">33</a>]
</td>
<td class="bibtexitem">
M.&nbsp;Brassel.
 <em>Mod&eacute;lisation des instabilit&eacute;s de forme en croissance
  cristaline</em>.
 PhD thesis, U. J. Fourier, Grenoble, 2008.
[&nbsp;<a href="citing-rheolef_bib.html#Bra-2008-these">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Morgan-Brassel-these.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="TbeTalOua-2008">32</a>]
</td>
<td class="bibtexitem">
M.&nbsp;H. Tber, M.&nbsp;E.&nbsp;A. Talibi, and D.&nbsp;Ouazar.
 Parameters identification in a seawater intrusion model using adjoint
  sensitive method.
 <em>Math. Comput. Simul.</em>, 77(2-3):301--312, 2008.
[&nbsp;<a href="citing-rheolef_bib.html#TbeTalOua-2008">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="TbeAlaOua-2008">31</a>]
</td>
<td class="bibtexitem">
M.&nbsp;H. Tber, M.&nbsp;el&nbsp;Alaoui&nbsp;Talibi, and D.&nbsp;Ouazar.
 Parameters identification in a seawater intrusion model using adjoint
  sensitive method.
 <em>Math. Comput. Simul.</em>, 77(2):301--312, 2008.
[&nbsp;<a href="citing-rheolef_bib.html#TbeAlaOua-2008">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BenMckEti-2008">30</a>]
</td>
<td class="bibtexitem">
R.&nbsp;Bendick, D.&nbsp;McKenzie, and J.&nbsp;Etienne.
 Topography associated with crustal flow in continental collisions,
  with application to tibet.
 <em>Geophys. J. Int.</em>, 175(1):375--385, 2008.
[&nbsp;<a href="citing-rheolef_bib.html#BenMckEti-2008">bib</a>&nbsp;| 
<a href="https://gji.oxfordjournals.org/content/175/1/375.full.pdf#page=1&amp;view=FitH">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-2007">29</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 A new constitutive equation for elastoviscoplastic fluid flows.
 <em>J. Non-Newt. Fluid Mech.</em>, 145(1):1--14, 2007.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-2007">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/evp.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Laa-2007-m2r">28</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Laadhari.
 Mod&eacute;lisation num&eacute;rique des &eacute;coulements viscoplastiques de
  faible &eacute;paisseur : application aux laves volcaniques.
 Master's thesis, M2R math&eacute;matiques appliqu&eacute;s, Grenoble, 2007.
[&nbsp;<a href="citing-rheolef_bib.html#Laa-2007-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Aymen-Laadhari-dea-2007.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="TbeAla-2007">27</a>]
</td>
<td class="bibtexitem">
M.&nbsp;H. Tber and M.&nbsp;el&nbsp;Alaoui&nbsp;Talibi.
 A finite element method for hydraulic conductivity identification in
  a seawater intrusion problem.
 <em>Comput. Geosci.</em>, 33(7):860--874, 2007.
[&nbsp;<a href="citing-rheolef_bib.html#TbeAla-2007">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="AlaOuzTbe-2007">26</a>]
</td>
<td class="bibtexitem">
M.&nbsp;el&nbsp;Alaoui&nbsp;Talibi, D.&nbsp;Ouazar, and M.&nbsp;H. Tber.
 Identification of the hydraulic conductivities in a saltwater
  intrusion problem.
 <em>J. Inv. Ill-posed Problems</em>, 15(9):935--954, 2007.
[&nbsp;<a href="citing-rheolef_bib.html#AlaOuzTbe-2007">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="MonBenCot-2007">25</a>]
</td>
<td class="bibtexitem">
J.&nbsp;Monnier, A.&nbsp;Benselama, and I.&nbsp;Cotoi.
 Flow patterns in the vicinity of triple line dynamics arising from a
  local surface tension model.
 <em>Int. J. Mult. Comput. Eng.</em>, 5(5):417--434, 2007.
[&nbsp;<a href="citing-rheolef_bib.html#MonBenCot-2007">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Mon-2007-hdr">24</a>]
</td>
<td class="bibtexitem">
J.&nbsp;Monnier.
 <em>Mod&egrave;les num&eacute;riques directs et inverses d'&eacute;coulements
  de fluides</em>.
 PhD thesis, Th&egrave;se d'habilitation, Institut National Polytechnique
  de Grenoble, 2007.
[&nbsp;<a href="citing-rheolef_bib.html#Mon-2007-hdr">bib</a>&nbsp;| 
<a href="https://hal.archives-ouvertes.fr/docs/00/25/94/50/PDF/HDR_Jerome_Monnier07.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="EtiHinLi-2006">23</a>]
</td>
<td class="bibtexitem">
J.&nbsp;&Eacute;tienne, E.&nbsp;J. Hinch, and J.&nbsp;Li.
 A Lagrangian-Eulerian approach for the numerical simulation of
  free-surface flow of a viscoelastic material.
 <em>J. Non-Newt. Fluid Mech.</em>, 136(2--3):157--166, 2006.
[&nbsp;<a href="citing-rheolef_bib.html#EtiHinLi-2006">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sal-2006-these">22</a>]
</td>
<td class="bibtexitem">
L.&nbsp;Saldamli.
 <em>PDEModelica: a high-level language for modeling with partial
  differential equations</em>.
 PhD thesis, Linkopings universitet, Sweden, 2006.
[&nbsp;<a href="citing-rheolef_bib.html#Sal-2006-these">bib</a>&nbsp;| 
<a href="http://www.diva-portal.org/smash/get/diva2:22306/FULLTEXT01.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="MaiBouSarSau-2005">21</a>]
</td>
<td class="bibtexitem">
E.&nbsp;Maitre, H.&nbsp;Boumaraf, P.&nbsp;Saramito, and B.&nbsp;Sauvage.
 Laboratoire de mod&eacute;lisation et de calcul, 2005.
 DVD, IMAG &eacute;ditions, S. Despr&eacute;aux (ed.), Grenoble.
[&nbsp;<a href="citing-rheolef_bib.html#MaiBouSarSau-2005">bib</a>&nbsp;| 
<a href="https://www-ljk.imag.fr/membres/Pierre.Saramito/dvd-labo-05.wmv">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="EtiSarHop-2005">20</a>]
</td>
<td class="bibtexitem">
J.&nbsp;&Eacute;tienne, P.&nbsp;Saramito, and E.&nbsp;J. Hopfinger.
 Numerical simulations of dense clouds on steep slopes: application to
  powder-snow avalanches.
 <em>Annals of Glaciology</em>, 38:279--383, 2005.
[&nbsp;<a href="citing-rheolef_bib.html#EtiSarHop-2005">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/avalanches-davos-2003.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="EtiSar-2005">19</a>]
</td>
<td class="bibtexitem">
J.&nbsp;&Eacute;tienne and P.&nbsp;Saramito.
 Estimations d'erreur a priori de la m&eacute;thode de Lagrange-Galerkin
  pour les &eacute;quations de type Kazhikhov-Smagulov.
 <em>C. R. Acad. Sci. Paris, ser. I</em>, 341:769--774, 2005.
[&nbsp;<a href="citing-rheolef_bib.html#EtiSar-2005">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/crasp-05.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="EtiHopSar-2005">18</a>]
</td>
<td class="bibtexitem">
J.&nbsp;&Eacute;tienne, E.&nbsp;J. Hopfinger, and P.&nbsp;Saramito.
 Numerical simulation of high density ratio lock-exchange flows.
 <em>Phys. Fluids</em>, 17(3):036601, 2005.
[&nbsp;<a href="citing-rheolef_bib.html#EtiHopSar-2005">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/phys-fluids-2004.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Des-2005-m2r">17</a>]
</td>
<td class="bibtexitem">
T.&nbsp;Desrues.
 Simulation des &eacute;coulements viscoplastiques avec glissement en
  parois -- application aux &eacute;coulements de mousses.
 Master's thesis, Stage ENSPG, INPG, Grenoble, 2005.
[&nbsp;<a href="citing-rheolef_bib.html#Des-2005-m2r">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="SalBacFriWie-2005">16</a>]
</td>
<td class="bibtexitem">
L.&nbsp;Saldamli, B.&nbsp;Bachmann, H.&nbsp;Wiesmann, and P.&nbsp;Fritzson.
 A framework for describing and solving PDE models in Modelica.
 In <em>4th international Modelica conference</em>, 2005.
[&nbsp;<a href="citing-rheolef_bib.html#SalBacFriWie-2005">bib</a>&nbsp;| 
<a href="https://www.modelica.org/events/Conference2005/index_html/online_proceedings/Session1/Session1c3.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="RoqSar-2004">15</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Roquet and P.&nbsp;Saramito.
 Stick-slip transition capturing by using an adaptive finite element
  method.
 <em>M2AN</em>, 38(2):249--260, 2004.
[&nbsp;<a href="citing-rheolef_bib.html#RoqSar-2004">bib</a>&nbsp;| 
<a href="http://archive.numdam.org/article/M2AN_2004__38_2_249_0.djvu">http</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Eti-2004-these">14</a>]
</td>
<td class="bibtexitem">
J.&nbsp;&Eacute;tienne.
 <em>Simulation num&eacute;rique directe de nuages a&eacute;rosols denses sur
  des pentes - application aux avalanches de neige poudreuse</em>.
 PhD thesis, Institut National Polytechnique de Grenoble, 2004.
[&nbsp;<a href="citing-rheolef_bib.html#Eti-2004-these">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Jocelyn-Etienne-these.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="BenEssSar-2004">13</a>]
</td>
<td class="bibtexitem">
M.&nbsp;Bensaada, D.&nbsp;Esselaoui, and P.&nbsp;Saramito.
 Error estimate for the characteristic method involving Oldroyd
  derivative in a tensorial transport problem.
 <em>Electronic Journal of Differential Equations</em>, Conference
  11:53--59, 2004.
[&nbsp;<a href="citing-rheolef_bib.html#BenEssSar-2004">bib</a>&nbsp;| 
<a href="http://ejde.math.txstate.edu/conf-proc/11/b3/abstr.html">.html</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="MonWit-2004">12</a>]
</td>
<td class="bibtexitem">
J.&nbsp;Monnier and P.&nbsp;Witomski.
 Analysis of a local hydrodynamic model with Marangoni effect.
 <em>J. Sci. Comput.</em>, 21(3):369--403, 2004.
[&nbsp;<a href="citing-rheolef_bib.html#MonWit-2004">bib</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="RoqSar-2003">11</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Roquet and P.&nbsp;Saramito.
 An adaptive finite element method for Bingham fluid flows around a
  cylinder.
 <em>Comput. Meth. Appl. Mech. Engrg.</em>, 192(31-32):3317--3341, 2003.
[&nbsp;<a href="citing-rheolef_bib.html#RoqSar-2003">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/cylindre.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Bra-2003-m2r">10</a>]
</td>
<td class="bibtexitem">
M.&nbsp;Brassel.
 Le probl&egrave;me du talus en analyse de charge limite -- application &agrave;
  la rupture du manteau neigeux lors des d&eacute;parts d'avalanches.
 Master's thesis, DEA math&eacute;matiques appliqu&eacute;s, Grenoble, 2003.
[&nbsp;<a href="citing-rheolef_bib.html#Bra-2003-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Morgan-Brassel-dea.ps.gz">.ps.gz</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Giu-2003-these">9</a>]
</td>
<td class="bibtexitem">
S.&nbsp;Giurgea.
 <em>Traitement unifi&eacute; des propri&eacute;t&eacute;s physiques dans un
  environnement d'analyse int&eacute;gr&eacute;</em>.
 PhD thesis, Institut National Polytechnique de Grenoble, 2003.
[&nbsp;<a href="citing-rheolef_bib.html#Giu-2003-these">bib</a>&nbsp;| 
<a href="https://hal.archives-ouvertes.fr/file/index/docid/407793/filename/These_Giurgea.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Sar-2002-hdr">8</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito.
 <em>Algorithmes et logiciels pour la simulation num&eacute;rique en
  fluides non-newtoniens</em>.
 PhD thesis, HDR, Universit&eacute; J. Fourier, 2002.
[&nbsp;<a href="citing-rheolef_bib.html#Sar-2002-hdr">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/habi.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="SalFriBac-2002">7</a>]
</td>
<td class="bibtexitem">
L.&nbsp;Saldamli, P.&nbsp;Fritzson, and B.&nbsp;Bachmann.
 Extending Modelica for partial differential equations.
 In <em>2th international Modelica conference</em>, pages 307--314,
  2002.
[&nbsp;<a href="citing-rheolef_bib.html#SalFriBac-2002">bib</a>&nbsp;| 
<a href="https://www.modelica.org/events/Conference2002/index_html/papers/p38_Saldamli.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="SarRoq-2001">6</a>]
</td>
<td class="bibtexitem">
P.&nbsp;Saramito and N.&nbsp;Roquet.
 An adaptive finite element method for viscoplastic fluid flows in
  pipes.
 <em>Comput. Meth. Appl. Mech. Engrg.</em>, 190(40-41):5391--5412, 2001.
[&nbsp;<a href="citing-rheolef_bib.html#SarRoq-2001">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/publi-poiseuille.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Lau-2001-m2r">5</a>]
</td>
<td class="bibtexitem">
C.&nbsp;Lauvernet.
 Adaptation de maillage pour la mod&eacute;lisation num&eacute;rique des
  avalanches et des laves torrentielles par des &eacute;quations moyenn&eacute;es dans
  l'&eacute;paisseur.
 Master's thesis, DEA Universit&eacute; J. Fourier, Grenoble, 2001.
[&nbsp;<a href="citing-rheolef_bib.html#Lau-2001-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Claire-Lauvernet-dea.ps.gz">.ps.gz</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Eti-2001-m2r">4</a>]
</td>
<td class="bibtexitem">
J.&nbsp;&Eacute;tienne.
 Simulation num&eacute;rique d'&eacute;coulements &agrave; surface libre par une
  m&eacute;thode Euler-Lagrange arbitraire (ALE).
 Master's thesis, DEA Universit&eacute; J. Fourier, Grenoble, 2001.
[&nbsp;<a href="citing-rheolef_bib.html#Eti-2001-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Jocelyn-Etienne-dea.ps.gz">.ps.gz</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="RoqMicSar-2000">3</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Roquet, R.&nbsp;Michel, and P.&nbsp;Saramito.
 Errors estimate for a viscoplastic fluid by using Pk finite
  elements and adaptive meshes.
 <em>C. R. Acad. Sci. Paris, ser. I</em>, 331(7):563--568, 2000.
[&nbsp;<a href="citing-rheolef_bib.html#RoqMicSar-2000">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/cr2000.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Roq-2000-these">2</a>]
</td>
<td class="bibtexitem">
N.&nbsp;Roquet.
 <em>R&eacute;solution num&eacute;rique d'&eacute;coulements &agrave; effets de seuil par
  &eacute;l&eacute;ments finis mixtes et adaptation de maillage</em>.
 PhD thesis, Universit&eacute; J. Fourier, Grenoble, 2000.
[&nbsp;<a href="citing-rheolef_bib.html#Roq-2000-these">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/Nicolas-Roquet-these.pdf">.pdf</a>&nbsp;]

</td>
</tr>


<tr valign="top">
<td align="right" class="bibtexnumber">
[<a name="Cai-1997-m2r">1</a>]
</td>
<td class="bibtexitem">
A.&nbsp;Caillaux.
 Calcul d'un &eacute;coulement de Poiseuille pour un fluide de Bingham
  par lagrangien augment&eacute; et une technique de maillage auto-adaptatif
  anisotrope.
 Master's thesis, DEA de l'universit&eacute; J. Fourier et stage de
  l'ENSHMG-INPG, Grenoble, 1997.
[&nbsp;<a href="citing-rheolef_bib.html#Cai-1997-m2r">bib</a>&nbsp;| 
<a href="http://www-ljk.imag.fr/membres/Pierre.Saramito/arnaud-caillaux-stage97.ps.gz">.ps.gz</a>&nbsp;]

</td>
</tr>
</table>
*/
}
